Page MenuHomePhabricator

Rename email_whitelist in zuul/layout.yaml
Closed, ResolvedPublic

Description

We should rename email_whitelist in zuul/layout.yaml

Related Objects

Event Timeline

Reedy created this task.Jun 14 2020, 7:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2020, 7:01 PM

Change 605555 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] zuul: Rename CI allow list

https://gerrit.wikimedia.org/r/605555

Change 605555 merged by jenkins-bot:
[integration/config@master] zuul: Rename CI allow list

https://gerrit.wikimedia.org/r/605555

Mentioned in SAL (#wikimedia-releng) [2020-06-15T10:32:37Z] <James_F> Zuul: Rename CI allow list T255378

Jdforrester-WMF closed this task as Resolved.Jun 15 2020, 10:36 AM
Jdforrester-WMF claimed this task.